﻿#selectClient.manual-contacts-select .group-select-container {
  display: none; }

#selectClient.manual-contacts-select #group-actions-wrapper {
  display: none !important; }

html {
  height: 100%; }
  html body {
    height: 100%; }
    html body .page-container {
      height: calc(100% - 75px); }
      html body .page-container .page-content-wrapper {
        height: 100%; }
        html body .page-container .page-content-wrapper .page-content {
          height: 100%;
          min-height: unset; }
          html body .page-container .page-content-wrapper .page-content .group-task-wizard-container {
            height: 100%;
            background-color: white; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container #MainTab {
              overflow-y: auto;
              height: calc(100% - 65px); }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container #MainTab .annotator-view-container {
                width: 100%;
                height: 100%; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container #MainTab .annotator-view-container iframe {
                  width: 100%;
                  height: calc(100% - 55px);
                  border: none; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container #MainTab .annotator-view-container .annotator-actions {
                  display: flex;
                  flex-direction: row;
                  justify-content: center;
                  align-items: center;
                  height: 50px; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .filled-template-preview {
              width: 100%;
              height: 100%; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .filled-template-preview .actions-container {
                display: flex;
                justify-content: center;
                align-items: center;
                height: 65px; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .filled-template-preview iframe {
                width: 100%;
                height: calc(100% - 70px); }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container {
              display: flex;
              flex-direction: row;
              width: 100%;
              height: 65px;
              align-items: center;
              justify-content: center;
              padding: 0 31px 0 20px;
              background-color: white;
              box-shadow: 0px -3px 98px 0px rgba(24, 24, 25, 0.39); }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-work-type {
                font-size: 14px;
                color: #173645;
                line-height: 1;
                margin-bottom: 4px; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-name {
                font-size: 16px;
                color: #0d2d3d;
                font-weight: bold;
                line-height: 1; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage {
                display: flex;
                flex-direction: row;
                align-items: center;
                margin: 0 10px; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item {
                  position: relative;
                  width: 15vw;
                  max-width: 219px; }
                  html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item .task-stage {
                    width: 39px;
                    height: 39px;
                    border-radius: 50% !important;
                    background-color: #dee2e3;
                    border: 3px solid white;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-size: 17px;
                    color: #092c3c;
                    font-weight: normal;
                    position: relative;
                    z-index: 2; }
                  html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item:after {
                    content: '';
                    width: 100%;
                    height: 7px;
                    background-color: #dee2e3;
                    display: block;
                    border-radius: 50px;
                    transform: translateY(-22px) translateX(-5px); }
                  html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item .text {
                    position: absolute;
                    font-size: 12px;
                    color: #092c3c;
                    bottom: 30px;
                    right: 50px; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item.active .task-stage {
                  background-color: #36db53;
                  color: white; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item.active .text {
                  font-weight: bold; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item.completed .task-stage {
                  background-image: url("/Assets/global/images/annotator/checked.png");
                  background-repeat: no-repeat;
                  background-position: center;
                  background-color: #36db53; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item.completed:after {
                  content: '';
                  background-color: #36db53;
                  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
                  background-size: 1rem 1rem; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .file-stage .item.completed .text {
                  color: #2cd74a; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .button {
                display: none;
                height: 43px;
                padding: 0px 20px 0px 20px;
                margin-left: 15px;
                margin-right: 15px;
                border-radius: 22px !important;
                align-items: center;
                justify-content: center;
                font-size: 21px;
                color: white;
                font-weight: bold;
                cursor: pointer;
                background-image: initial !important;
                text-align: center;
                /*&:after {
                content: url("/Assets/global/images/annotator/next.png");
                margin-right: 12px;
            }*/ }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .button.green {
                  background-color: #51da69; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container .button.white {
                  border: 2px solid #51da69;
                  background-color: white;
                  color: #51da69; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container-float-top {
              left: 50px;
              position: absolute;
              top: -10px;
              height: 80px;
              width: 250px;
              display: inline-block;
              z-index: 9999; }
              html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container-float-top .button {
                display: none;
                padding: 25px 12px;
                margin-left: 15px;
                border-radius: 60px !important;
                align-items: center;
                justify-content: center;
                font-size: 22px;
                color: #fff;
                font-weight: bold;
                cursor: pointer;
                background-image: initial !important;
                text-align: center;
                height: 85px;
                width: 85px;
                /*&:after {
                content: url("/Assets/global/images/annotator/next.png");
                margin-right: 12px;
            }*/ }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container-float-top .button.green {
                  background-color: #51da69; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container-float-top .button.blue {
                  background-color: #0072ae; }
                html body .page-container .page-content-wrapper .page-content .group-task-wizard-container .task-progress-container-float-top .button.white {
                  border: 2px solid #51da69;
                  background-color: white;
                  color: #51da69; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container.stage-2 .task-progress-container .button, html body .page-container .page-content-wrapper .page-content .group-task-wizard-container.stage-3 .task-progress-container .button {
              display: flex; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container.stage-4 .task-progress-container .btn-back {
              display: flex; }
            html body .page-container .page-content-wrapper .page-content .group-task-wizard-container.stage-2 .task-progress-container-float-top .button, html body .page-container .page-content-wrapper .page-content .group-task-wizard-container.stage-3 .task-progress-container-float-top .button {
              display: inline-block; }
  html .page-footer {
    display: none; }
